memory_limit = 512M
upload_max_filesize = 64M
post_max_size = 64M
max_execution_time = 120
date.timezone = America/Monterrey
opcache.enable = 1
opcache.validate_timestamps = 1
opcache.revalidate_freq = 0

[xdebug]
xdebug.mode = debug
xdebug.start_with_request = 1
xdebug.discover_client_host = 1
xdebug.client_port = 9012
xdebug.client_host = "host.docker.internal"
xdebug.connect_timeout_ms = 10
